package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 进入小程序完善个人资料的传参实体
 *
 */
@ApiModel("完善个人资料的传参实体")
public class FirstMemberInfoParam {
	
	@ApiModelProperty(value = "电话号码")
	private String phone;
	
	@ApiModelProperty(value = "验证码")
	private String authCode;
	
	@ApiModelProperty(value = "联系地址")
    private String detailAddress;
    
	@ApiModelProperty(value = "姓名")
    private String realName;

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getAuthCode() {
		return authCode;
	}

	public void setAuthCode(String authCode) {
		this.authCode = authCode;
	}

	public String getDetailAddress() {
		return detailAddress;
	}

	public void setDetailAddress(String detailAddress) {
		this.detailAddress = detailAddress;
	}

	public String getRealName() {
		return realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}
	
}
